OTPme - Feature #5

child sessions should not inherit timeout values
11 January 2015 22:42 - The 2nd

Status: Erledigt
Priority: Normal
Assignee: The 2nd
Category:

Target version: OTPme 0.1

Start date: 01 February 2015
Due date:

% Done: 100%

Estimated time: 0:00 hour

Description

using separate timeout values for child sessions is a good idea. currently child sessions inherit timeout values from parent sessions.

this should be changed with the next version.

but maybe we should add an command line option to change timeout values recursive for all child sessions to make administration

easier...

Subtasks:
Fehler # 35: session timeout pass on is not done recursive

Erledigt

History

#1 - 14 January 2015 18:16 - The 2nd

maybe we should also add an per access group option to "push" timeout values to child sessions?

#2 - 24 January 2015 19:02 - The 2nd
- Status changed from Neu to Erledigt
